field: 432ab616-ac99-4a98-b285-7bbe33a14491 # Client Say Builder
fieldLayouts:
  1ea3d553-eb8d-4d8a-b50d-551b7c8ffbaf:
    tabs:
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: d14ec61c-75b7-42c6-9d74-df37574bb156 # Heading
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 1b179ecc-9e89-40eb-904a-d8d176b684d3
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 9df497fd-8d99-4904-bc86-3066ccabfff6 # MessageContents
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: d41bff67-aa77-4eb4-8d84-5f7c8c30075b
            userCondition: null
            warning: null
            width: 100
        name: Content
        uid: c8da97ef-c447-46f4-8c97-f1976ee047aa
        userCondition: null
fields:
  9df497fd-8d99-4904-bc86-3066ccabfff6: # MessageContents
    columnSuffix: null
    contentColumnType: string
    fieldGroup: null
    handle: messageContents
    instructions: null
    name: MessageContents
    searchable: false
    settings:
      blockTypeFields: 0
      changedFieldIndicator: 836464253
      columns:
        __assoc__:
          -
            - a3baafa3-5ce6-48af-8933-6069db234b06 # Client Message
            -
              __assoc__:
                -
                  - width
                  - 100%
      contentTable: '{{%stc_18_messagecontents}}'
      fieldLayout: table
      maxRows: 10
      minRows: null
      propagationKeyFormat: null
      propagationMethod: all
      selectionLabel: null
      staticField: null
    translationKeyFormat: null
    translationMethod: none
    type: verbb\supertable\fields\SuperTableField
  d14ec61c-75b7-42c6-9d74-df37574bb156: # Heading
    columnSuffix: ppkbakmc
    contentColumnType: text
    fieldGroup: null
    handle: heading
    instructions: null
    name: Heading
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: false
      columnType: null
      initialRows: 4
      multiline: false
      placeholder: null
      uiMode: normal
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: clientSaySection
name: 'Client Say Section'
sortOrder: 1
